"MaterialContributionsSwitchAccessibilityHint" = "ចុចពីរដង ដើម្បីបិទ/បើកការកំណត់";
"MaterialContributionsSwitchAccessibilityLabelOn" = "បើក";
"MaterialContributionsSwitchAccessibilityLabelOff" = "បិទ";
